<?php

namespace App\Http\Controllers\View;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class DailyAccidentController extends Controller
{
    public function index()
    {
        return view('rmto-preview.pages.DailyAccident');
    }

    public function map()
    {
        return view('rmto-preview.pages.DailyAccidentMap');
    }
}
